/* 
  Localizable.strings
  XLUpdater

  Created by luguilong on 2018/3/29.
  Copyright © 2018年 xunlei. All rights reserved.
*/

"windowTitle" = "软件更新";
"getInfoText" = "获取更新信息...";
"downloadingText" = "正在下载更新文件...";
"getUpdateInfoParaErrorText" = "获取更新信息错误，请稍后重试！";
"downloadUpdateFileText" = "下载更新文件失败，请稍后重试！";
"networkErrorText" = "网络异常，请检查网络后重试！";
"closeUpdateButtonText" = "关闭";
"newestVersionText" = "当前版本: %@ \n您目前使用的已经是最新版本";
"cancel" = "取消";
"A new version of %@ is available" = "新版本的 %@ 已经发布";
"%@ %@ is now available you have %@. Would you like to download it now?" = "%@ %@ 可供下载，您现在的版本是 %@，要现在下载吗？";
"remind later" = "稍后提醒";
"download update" = "下载更新";
"download complete, install now" = "下载完成, 可以开始安装更新了。";
"install update" = "安装更新";
"%@ is now available %@" = "%@ 可供下载，您现在的版本是 %@ 。";
"userNotificationActionTitle" = "更新";
"packageMd5NotMatch" = "安装包下载不完整, 请检测升级后重新下载。";
